This project contains 2 outdated main dependencies.

Crate schemafy_lib

Dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 Inflector^0.110.11.4up to date
 proc-macro2^1.01.0.79up to date
 quote^1.01.0.36up to date
 schemafy_core^0.5.20.6.0out of date
 serde^1.01.0.197up to date
 serde_derive^1.01.0.197up to date
 serde_json^1.01.0.115up to date
 syn^1.02.0.58out of date